Jump to content
dutsnekcirf

Devices not responding - Epic-Systems Echo driver

Recommended Posts

18 hours ago, bk said:

Ok, yes the version for os3 was available at the time, not feasible for everybody to replace all toch screens etc.

It's ashame you have changed your mind on fixing the driver.

Actually $20 or $30 Gen 1 echo is not an issue at all, yes I understand that you bought a driver and it should work but with recent changes on C4 and Amazon side this $30 work around is not a bad thing ... I had paid $200 for drivers that is dead now and no support whatsoever!

Share this post


Link to post
Share on other sites

1 hour ago, Amr said:

Actually $20 or $30 Gen 1 echo is not an issue at all, yes I understand that you bought a driver and it should work but with recent changes on C4 and Amazon side this $30 work around is not a bad thing ... I had paid $200 for drivers that is dead now and no support whatsoever!

Not quite as easy finding one that will send to Australia!

Share this post


Link to post
Share on other sites
10 hours ago, bk said:

Not quite as easy finding one that will send to Australia!

If you are complaining you are in Australia, I’m in Egypt 😂, I use Shop&Ship and I got everything from 24 countries around the world to my door step, not the best cost as Egyptian Customs charges 2x and 3x the price but I get things done this way.

Share this post


Link to post
Share on other sites

I must say that I was a big fan of this driver but am now glad that I moved off it a few months ago.  Ari, seems strange that the fix is “not financially feasible” to do, given the 10,000 plus customers you say you have? $1 million to $1.5 million should make most coding changes very financially feasible?

Share this post


Link to post
Share on other sites
I must say that I was a big fan of this driver but am now glad that I moved off it a few months ago.  Ari, seems strange that the fix is “not financially feasible” to do, given the 10,000 plus customers you say you have? $1 million to $1.5 million should make most coding changes very financially feasible?
Where did I say that? Please do share!

Sent from my SM-G975U using Tapatalk

Share this post


Link to post
Share on other sites
On 2/5/2020 at 1:42 AM, chopedogg88 said:

We fixed the driver but it requires Os3. Not technically or financially feasible to fix for 2.10.

 

@chopedogg88 - seeing as you asked, the above is where you said this.  In fairness you said it was not “technically or financially feasible” which sounded a bit contradictory.  I am sure that you meant one or the other, not both, but I was not really wanting to be overly picky...

Share this post


Link to post
Share on other sites
@chopedogg88 - seeing as you asked, the above is where you said this.  In fairness you said it was not “technically or financially feasible” which sounded a bit contradictory.  I am sure that you meant one or the other, not both, but I was not really wanting to be overly picky...
I meant where did I say that we had 10000 customers? Nowhere close to that.

Sent from my SM-G975U using Tapatalk

Share this post


Link to post
Share on other sites
7 hours ago, chopedogg88 said:

I meant where did I say that we had 10000 customers? Nowhere close to that.

Sent from my SM-G975U using Tapatalk
 

Good spot!  Typos and math letting me down.  Should have read over 1,000 and over $150,000.

Share this post


Link to post
Share on other sites
On 2/4/2020 at 6:42 PM, chopedogg88 said:

We fixed the driver but it requires Os3. Not technically or financially feasible to fix for 2.10.

Solution is to buy a Gen 1 Echo or Dot for less than $20 on ebay if you must stay on 2.10 and want to continue to use our driver.

Thanks

Sent from my SM-G975U using Tapatalk
 

So I'm 4 for 4 now when it comes to buying what was listed on eBay as a Generation One Echo Dot, only to have it arrive and find that it is a generation two. With the most recent purchase and return, I even emailed the seller photos of the two devices explaining the difference and asked him to verify. The Gen two arrived yesterday. 

 

I give up. 

Share this post


Link to post
Share on other sites
38 minutes ago, msgreenf said:

Not surprised. Ask for pics before buying

The really maddening part is that I did on the last two of 4. When I reached out to the most recent seller (even also bought the included Wemo switch, which I didn't need, just to finally get the generation one dot), his answer was "but they look the same." 

 

SMH. I'm not trying a fifth time. I'll just continue without voice control. I'm accustomed to it by now, and I can't fairly say that I didn't get my money's worth from the Epic driver during the few years it worked. 

Share this post


Link to post
Share on other sites
3 hours ago, chopedogg88 said:

Needs to look like this 794635a8e998bd25fdd497943517fbe6.jpg

Sent from my SM-G975U using Tapatalk
 

Yes, I'm aware, but try telling that to the people who are selling them. Screenshot below of my 4th and final attempt. I am Jacktrack31 on ebay, btw. 

Screenshot_20200315-151339_eBay.jpg

Share this post


Link to post
Share on other sites

I have been following this thread for a while and have not chimed in until now.  I am curious if you have fixed the issue with your driver so that I can run multiple instances of the driver in my project?  I would really like to see this advertised functionality work.

The use case is simple.  I want to be able to have a set of commands that are room specific having dots on a different amazon account for each room.  This will make it easier to issue commands and not have to indicate a room name in the verbal command.

 

Share this post


Link to post
Share on other sites

Did this ever actually get fixed? I just lost all of my alexa programming and other seems to work. Running 3.12 on composer and the 200 version of epic and Alexa will not communicate with Epic driver.. Any ideas. Running all V2 alexa dots

 

Share this post


Link to post
Share on other sites
45 minutes ago, Jmugoose30 said:

No 3.0 and above needs a second gen or greater

 

Incorrect.  I’m running 3.1.0 with an Echo v1 just fine.

Share this post


Link to post
Share on other sites
On 3/22/2020 at 9:09 AM, tims said:

Did this ever actually get fixed? I just lost all of my alexa programming and other seems to work. Running 3.12 on composer and the 200 version of epic and Alexa will not communicate with Epic driver.. Any ideas. Running all V2 alexa dots

 

I have all Gen 2 dots, running the 2.0 driver and am running 3.1.2.  Everything is working fine. 
 

However, don’t know if this was necessary or not. Prior to 3.1.2, I was on 3.1.0. Before  upgrading we just removed the epic driver. Then did the upgrade, then added back the driver and recreate all the triggers and such. 

Share this post


Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.


×
×
  • Create New...